» Ubuntu » 软件包

Error

two or more packages specified (macopix-gtk2 natty)